# Copyright by many contributors; see http://babel.eclipse.org/







plugin_name=Git Team Provider UI
provider_name=Eclipse EGit

Git=Git

Git_clone_category=Git
Git_clone_wizard=\u6765\u81eaGit\u9879\u76ee
Git_clone_description=\u4eceGit\u4ed3\u5e93\u4e2d\u5bfc\u5165\u4e00\u4e2a\u6216\u591a\u4e2a\u9879\u76ee

SharingWizard_name=Git
GitRemoteQuickDiffProvider_label=Git\u7248\u672c

DisconnectAction_label=\u65ad\u5f00\u8fde\u63a5(&D)

AssumeUnchangedAction_label=A&ssume Unchanged
NoAssumeUnchangedAction_label=&No Assume Unchanged
UntrackAction_label=&Untrack
Decorator_name=Git
Decorator_description=Shows Git specific information on resources in projects under version control.

AddToIndexAction_label=\u6dfb\u52a0(&A)
AddToIndexAction_tooltip=Add to Git Index
RemoveFromIndexAction_label=Remove from Index

BranchAction_label=\u5207\u6362\u81f3...(&S)
BranchAction_tooltip=Checkout branch, tag or Reference

DiscardChangesAction_label=&File in Git Index
ReplaceWithHeadAction_label=&HEAD Revision
ReplaceWithCommitAction_label=Commit...
ReplaceWithRefAction_label=&Branch, Tag, or Reference...
FetchAction_label=&Fetch From...
FetchAction_tooltip=Fetch changes from upstream
PushAction_label=&Push...
PushAction_tooltip=Push changes to upstream
ResetAction_label=&Reset...
ResetAction_tooltip=Reset index, working tree or branch head
RebaseAction_label=Re&base...
RebaseAction_tooltip=Rebase current branch on top of selected branch
RebaseWithDialog_label=&Rebase...

SynchronizeWith_label=\u540c\u6b65(&S)
SynchronizeWorkspace_label=Synchronize &Workspace
TagAction_label=&Tag...

MergeAction_label=\u5408\u5e76(&M)...
CommitAction_label=\u843d\u5b9e(&C)...
CommitAction_tooltip=Commit change

CompareWithIndexAction_label=Git &Index
CompareWithHeadAction_label=&HEAD Revision
CompareIndexWithHeadAction_label=Git Index With HEAD

IgnoreAction_label=\u5ffd\u7565(&I)
ApplyPatchAction_label=\u5e94\u7528\u8865\u4e01(&Y)...

CompareWithRevisionAction_label=\u5386\u53f2(&Y)
CompareWithRevisionAction_label=Histor&y...

GitKeyword_label = git
GitKeyword_Refresh_label = refresh
GitActions_label=Git
GitActions_description = Git commands in workbench toolbar and menu

GitMenu_label=&Git


Theme_label=Git
Theme_CommitGraphNormalFont_label=Commit graph normal font
Theme_CommitGraphNormalFont_description=This font is used to draw the revision history.
Theme_CommitGraphHighlightFont_label=Commit graph highlight font
Theme_CommitGraphHighlightFont_description=This font is used to highlight matching commits in the revision history.
Theme_CommitMessageFont_label=Commit message font
Theme_CommitMessageFont_description=This font is used to show a commit message.
Theme_CommitMessageEditorFont_label=Commit message editor font
Theme_CommitMessageEditorFont_description=This font is used when entering a commit message.

Theme_UncommittedChangeForegroundColor_label=Uncommitted Change (Foreground)
Theme_UncommittedChangeForegroundColor_description=\u6b64\u989c\u8272\u7528\u4e8e\u5177\u6709\u51fa\u5c40\u66f4\u6539\u7684\u8d44\u6e90\u7684\u524d\u666f\u8272\u3002
Theme_UncommittedChangeBackgroundColor_label=Uncommitted Change (Background)
Theme_UncommittedChangeBackgroundColor_description=\u6b64\u989c\u8272\u7528\u4e8e\u5177\u6709\u51fa\u5c40\u66f4\u6539\u7684\u8d44\u6e90\u7684\u80cc\u666f\u8272\u3002
Theme_UncommittedChangeFont_label=Uncommitted Change Font
Theme_UncommittedChangeFont_description=\u7528\u4e8e\u663e\u793a\u51fa\u5c40\u66f4\u6539\u7684\u5b57\u4f53\u3002

Theme_DiffHunkBackgroundColor_label=Diff Hunk (Background)
Theme_DiffHunkBackgroundColor_description=This color is used for the background color for diff hunks displayed in the commit viewer.
Theme_DiffHunkForegroundColor_label=Diff Hunk (Foreground)
Theme_DiffHunkForegroundColor_description=This color is used for the foreground color for diff hunks displayed in the commit viewer.
Theme_DiffAddBackgroundColor_label=Diff Added (Background)
Theme_DiffAddBackgroundColor_description=This color is used for the background color for added diff lines displayed in the commit viewer.
Theme_DiffAddForegroundColor_label=Diff Added (Foreground)
Theme_DiffAddForegroundColor_description=This color is used for the foreground color for added diff lines displayed in the commit viewer.
Theme_DiffRemoveBackgroundColor_label=Diff Removed (Background)
Theme_DiffRemoveBackgroundColor_description=This color is used for the background color for removed diff lines displayed in the commit viewer.
Theme_DiffRemoveForegroundColor_label=Diff Removed (Foreground)
Theme_DiffRemoveForegroundColor_description=This color is used for the foreground color for removed diff lines displayed in the commit viewer.

GitPreferences_name=Git
GitPreferences_WindowCachePreferencePage_name=Window Cache
GitPreferences_DecoratorPreferencePage_name=\u6807\u7b7e\u88c5\u9970
GitPreferences_CommitDialogPreferencePage_name=Commit Dialog

ShareProjectCommand_name=Share with Git
ShareProjectCommand_desc=Share the project using Git

ShareProjectCommandParameter_name=\u9879\u76ee
GitRepositoriesView_name=\u5b58\u50a8\u5e93
GitStagingView_name = Git Staging
GitCategory_name=Git
GitRepositoryPerspective_name = Git Repository Exploring
Synchronize_Name=Git
Synchronize_ChangeSet=Git Commits

GitRepositoriesContentName=\u5b58\u50a8\u5e93
AddRepositoryCommand = Add a Git Repository
CloneRepositoryCommand = Clone a Git Repository
CheckoutCommand=\u68c0\u51fa
CopyPathCommand = Copy Path to Clipboard
DeleteBranchCommand = Delete Branch...
RenameBranchCommand = Rename Branch...
FetchCommand = Fetch...
CommitCommand=\u843d\u5b9e
PastePathCommand = Paste Repository Path or URI
OpenPropertiesCommand = Open Properties View
PushCommand = Push...

RefreshCommand=\u5237\u65b0
RemoveRepositoryCommand = Remove Repository
ImportProjectsCommand = Import Projects...
CreateBranchCommand = Create Branch...
NewRemoteCommand = Create Remote...
ConfigureFetchCommand = Configure Fetch...
ConfigurePushCommand = Configure Push...
DeleteRemoteCommand = Delete Remote
SimplePushCommand=\u63a8\u9001
ChangeCredentialsCommand = Change Credentials
ClearCredentialsCommand = Clear Credentials

SimpleFetchCommand=\u83b7\u53d6
RemovePushCommand = Delete Push
RemoveFetchCommand = Delete Fetch
OpenInEditorCommand = Open in Editor
AddToIndexCommand = Add
OpenCommand=\u6253\u5f00
LinkWithSelectionCommand=\u4f7f\u7528\u6240\u9009\u5185\u5bb9\u94fe\u63a5
SynchronizeCommand=\u540c\u6b65...

ConfigurationPage.name=\u914d\u7f6e
CreateTagCommand = Create Tag...
MergeCommand=\u5408\u5e76
MergeWithDialogCommand = Merge...
ResetCommand = Reset...
gitsyncwizard.description = Git Synchronization
ShowRepositoryAction_label = Show in Repositories &View
TeamMenuCommandsLabel = The commands for the Team menu
SharedCommandsLabel = The shared commands
RepositoryCommandsLabel = The commands for the repositories view
HistoryViewCommandsLabel = History View Commands
HistoryViewCommands.extension.name = The history view commands

CommitViewerCommands.extension.name = The commit viewer commands
CompareCommand.name=\u76f8\u4e92\u6bd4\u8f83
CompareWithWorkTreeCommand.name = Compare with Working Tree
OpenCommand.name=\u6253\u5f00
CompareModeCommandParameter.name = Compare mode
CreatePatchCommand.name=\u521b\u5efa\u8865\u4e01
CreateBranchCommand.name = Create Branch
CreateTagCommand.name = Create Tag
ResetCommand.name=\u590d\u4f4d
RebaseCommand.name=Rebase
ResetModeCommandParameter.name = Reset mode
ResetQuickdiffCommand.name = Reset quickdiff baseline
ResetTargetCommandParameter.name = Reset target (HEAD, HEAD^1)
SetQuickdiffBaselineCommand.name = Set quickdiff baseline
RepoViewFetch.label = &Fetch...
RepoViewCommit.label=\u843d\u5b9e(&C)...
RepoViewPush.label = &Push...
RepoViewImportProjects.label = &Import Projects...
RepoViewCheckout.label = &Checkout
RepoViewSynchronize.label = &Synchronize with Workspace
RepoViewSynchronizeEachOther.label = &Synchronize with each other
RepoViewFetchSimple.label = &Fetch
RepoViewPushSimpleLabel=\u63a8\u9001(&P)
RepoViewChangeCredentialsLabel = Change Credentials...
RepoViewClearCredentialsLabel = Clear Credentials
RepoViewRemove.label = &Remove Repository from View
RepoViewCreateBranch.label = Create &Branch...
RepoViewCreateTag.label = Create &Tag...
RepoViewMerge.label=\u5408\u5e76(&M)...
RepoViewMergeSimple.label=\u5408\u5e76(&M)
RepoViewCreateRemote.label = Create &Remote...
RepoViewConfigureFetch.label = &Configure Fetch...
RepoViewConfigurePush.label = &Configure Push...
RepoViewReset.label = &Reset...
RepoViewOpenInEditor.label = Open in &Editor
RepoViewAddToIndex.label = Add
RepoViewDeleteBranch.label = &Delete Branch
RepoViewRemoveRemote.label = &Delete Remote
RepoViewDeleteFetch.label = &Delete Fetch
RepoViewDeletePush.label = &Delete Push
RepoViewOpenProperties.label = Open Properties &View
RepoViewCopyPath.label = &Copy Path to Clipboard
RepoViewPastePath.label = Paste R&epository Path or URI
RepoViewRenameBranch.label = Re&name Branch...
AddToIndexCommand.name = Add to Git Index
RemoveFromIndexCommand.name = Remove from Git Index
BranchCommand.name=\u5206\u652f
CommitCommand.name=\u843d\u5b9e
CompareWithHeadCommand.name = Compare with HEAD Revision
CompareIndexWithHeadCommand.name = Compare File in Git Index with HEAD Revision
CompareWithHistoryCommand.name = Compare with History
CompareWithIndexCommand.name = Compare with Git Index
ReplaceWithIndexCommand.name = Replace with File in Git Index
ReplaceWithHeadCommand.name = Replace with HEAD revision
ReplaceWithCommitCommand.name = Replace with commit
ReplaceWithRefCommand.name = Replace with branch, tag, or reference
FetchCommand.name=\u83b7\u53d6
IgnoreCommand.name=\u5ffd\u7565
MergeCommand.name=\u5408\u5e76
PushCommand.name=\u63a8\u9001
ResetCommand.name2=\u590d\u4f4d
SynchronizeCommand.name=\u540c\u6b65
TagCommand.name=\u6807\u8bb0
ShowInHistoryCommand.name=\u5728\u5386\u53f2\u4e2d\u663e\u793a
ShowRepoViewCommand.name = Show Git Repositories View
ApplyPatchCommand.name=\u5e94\u7528\u8865\u4e01
CheckoutCommand.name=\u68c0\u51fa
ChangeSetModel.name = Git Commits
RepoViewDeleteRepository.label = &Delete Repository...
DeleteRepositoryCommand.name=\u5220\u9664\u4ed3\u5e93
RepoViewAddRepository.tooltip = Add an existing local Git Repository to this view
RepoViewCloneRepository.tooltip = Clone a Git Repository and add the clone to this view
RepoViewCreateRepository.tooltip = Create a new Git Repository and add it to this view
RepoAddRepositoryViewMenu.label = &Add a Repository
RepoCloneRepositoryViewMenu.label = &Clone a Repository
RepoCreateRepositoryViewMenu.label = &Create a Repository
RepoViewRefreshViewMenu.label=\u5237\u65b0(&R)
RepoViewLinkWithSelectionMenu.label = Link with &Selection
RepoViewCreateRepositoryCommand.name = Create a Repository
CreateRepositoryWizard.name=Git \u5b58\u50a8\u5e93
HierarchyLayout.label = &Hierarchical Branch Layout
BranchCommit.label = &Display Latest Branch Commit
ToggleLayoutCommand.name = Toggle Branch Representation
ToggleBranchCommitCommand.name = Toggle Latest Branch Commit
RepoViewHierarchicalBranchRepresenation.tooltip = Hierarchical Branch Layout
RepoViewBranchCommit.tooltip = Display Latest Branch Commit
ConfigureTraceCommand.name = Configure Git Debug Trace
PullIntoCurrentBranchMenuLabel = P&ull
CherryPickCommand.name = CherryPick
RevertCommand.name = Revert Commit
MergeCommand.name = Merge
RebaseCurrentCommand.name=\u91cd\u5b9a\u57fa\u5e95

RepoViewPullMenu.label = P&ull
RepoViewPullCommand.name=\u62c9\u53d6
TeamPullCommand.name=\u62c9\u53d6
PullIntoCurrentBranch.tooltip = Pull changes from upstream into current branch
RemoteSubMenu.label = R&emote
PushToUpstreamAction.label = &Push to Upstream
FetchFromUpstreamAction.label = &Fetch from Upstream
CompareWithBranchOrTagAction.label = &Branch, Tag, or Reference...
MergeToolAction.label = Merge Tool
CompareWithCommitAction.label = Commit...
TreeCompareView.name = Git Tree Compare
TeamMenu.label=\u5c0f\u7ec4(&E)
RebaseCommand.label=\u91cd\u5b9a\u57fa\u5e95
PushToUpstreamCommand.label = Push to Upstream
FetchFromUpstreamCommand.label = Fetch from Upstream
RebaseCommand.label2 = Rebase...
RebaseMenu.label=\u91cd\u5b9a\u57fa\u5e95
AbortCommand.label=\u653e\u5f03
ContinueCommand.label=\u7ee7\u7eed(&C)
SkipCommand.label=\u8df3\u8fc7(&S)
ShowInHistoryCommand.label=\u5728\u5386\u53f2\u4e2d\u663e\u793a
ShowInHistoryCommand.name2=\u5728\u5386\u53f2\u4e2d\u663e\u793a
RebaseCommand.name=\u91cd\u5b9a\u57fa\u5e95
RebaseWithDialogCommand.name = \u91cd\u5b9a\u57fa\u5e95...
AbortRebaseCommand.name=\u5f02\u5e38\u7ec8\u6b62\u91cd\u5b9a\u57fa\u5e95
SkipRebaseCommand.name = Skip Rebase
ContinueRebaseCommand.name = Continue Rebase
MergeToolCommand.name = Merge Tool
PushUpstreamCommand.name = Push to Upstream
FetchUpstreamCommand.name = Fetch from Upstream
ConfigureUpstreamFetchCommand.name = Configure Upstream Fetch
ConfigureUpstreamPushCommand.name = Configure Upstream Push
OpenInTextEditorCommand.name = Open in Text Editor
OpenInCommitViewerCommand.name = Open in Commit Viewer
ConfigureFetchFromUpstreamCommand.label = Configure F&etch from Upstream...
ConfigurePushToUpstreamCommand.label = Configure P&ush to Upstream...
CommitMessageProviderExtension-point.name = CommitMessageProvider

FetchFromGerritCommand.name = Fetch From Gerrit
FetchFromGerritCommand.label = Fetch from &Gerrit...

RepositoriesViewContext.name= In Git Repositories View

SwitchToMenu.label = S&witch To

DialogsPreferencePage.name = Confirmation Dialogs
ViewsPreferencePage.name = Views

AdvancedMenu.label=\u9ad8\u7ea7(&V)
RenameBranchMenu.label = Rename Branch...
DeleteBranchMenu.label = Delete Branch...
DeleteBranchCommand.name = Delete Branch
RenameBranchCommand.name = Rename Branch
CompareInTreeCommand.name = Compare in Tree
CompareWithPreviousCommand.name = Compare with Previous Revision
CompareWithPreviousAction.label = Previous Revision
CommitEditor.name = Git Commit Editor
CommitSearchPage.label = Git Search
CommitSearchResults.label = Git Search Results
NavigationActionSet.label = Git Navigation Actions
OpenCommitAction.tooltip = Open Git Commit...
OpenCommitAction.label = Open Git Commit...
ShowBlameAction_label = Show Annotations

GitVariable_git_dir=The path to the .git directory for the selected or named resource
GitVariable_git_repo_relative_path=Path of the selected or named resource relative to the Git repository
GitVariable__git_work_tree_description=Work tree root of the Git repository for the selected or referenced resource
GitVariable_git_branch_description=Current HEAD in the Git repository that contains the selected ot referenced resource

ShowInReflog = Reflog
ReflogView = Git Reflog
ShowIn = Show In
ReflogCommand = Reflog
